Update von 16.01 auf 16.0.2 Einige Dateien haben die Integritätsprüfung nicht bestanden.

  • Möchte man eine ältere Nextcloud Instanz auf die Version 16.0.3 updaten, wird man mit dieser Fehlermeldung konfrontiert:


    Dieser Fehler wird verursacht, da der Ordner Cypress sowie die cypress.json nicht mehr benötigt werden. Um diesen Fehler zu beheben, löschen wir im Nextcloud Verzeichnis /apps/viewer/ den Ordner Cypress sowie die Datei cypress.json. Anschließend kann der Update Vorgang wiederholt werden.

  • Newly created posts will remain inaccessible for others until approved by a moderator.